name = "cc-prometheus"
filename = "cc-prometheus.jar"
side = "server"

[download]
url = "https://pack.ct.knijn.one/files/1.21/cc-prometheus-2.1.0.jar"
hash-format = "sha256"
hash = "62806e2a31f3cbe82b9c27eb552da4a689073bfa5cbae13cf74d5b7b8e9deed1"